/* Class = "NSTextFieldCell"; title = "Use plain English to enter your events."; ObjectID = "31"; */
"31.title" = "Use um Português simples para adicionar os seus eventos.";

/* Class = "NSButtonCell"; title = "Let’s Go!"; ObjectID = "35"; */
"35.title" = "Vamos a Isto!";

/* Class = "NSTextFieldCell"; title = "To open Fantastical’s mini window, click the menu bar icon or press control-option-space."; ObjectID = "39"; */
"39.title" = "Para abrir a mini-janela do Fantastical, clique no ícone da barra de menu ou prima control+option+space.";

/* Class = "NSTextFieldCell"; title = "Welcome to"; ObjectID = "44"; */
"44.title" = "Bem Vindo/a";

/* Class = "NSTextFieldCell"; title = "Lunch with John at 1"; ObjectID = "arP-gU-LP5"; */
"arP-gU-LP5.title" = "Almoço com John à 1";

